package p2.application.tauthgroup;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class tauthgroup extends PaoCust {
    public tauthgroup(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void init() throws P2Exception {
        super.init();
    }

    @Override
    public void add() throws P2Exception {
        super.add();
    }

    @Override
    protected void save() throws P2Exception {
        super.save();
    }
}
